<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <script src="main.js"></script>
</head>
<body>
    <h1>Robert Lewandowski</h1>
    <img src="/../Images/Lewa.jpg" title="Bayern Monaco">

    <p><b>TEL: </b>3498541108</p>
    <p><b>E-MAIL: </b>rlewa@bayern.de</p>
    <p><b>ETA': </b>30</p>

</body>
</html>